/* $Id: layout-fixed.css,v 1.5.2.3 2009/02/13 19:20:19 johnalbin Exp $ */

/*
 * LAYOUT STYLES
*/

/** body **/
body {
}

#page,
#closure-blocks {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

#page-inner
{
}

#navigation-top,
#navigation
{
	position: absolute; /* Take the named anchors out of the doc flow    */
	left: -10000px;     /* and prevent any anchor styles from appearing. */
}

/** header **/
#header {
	display: block;
	width: 940px;
	height: 150px;
	overflow: hidden;
	background: url('images/top-img.jpg') no-repeat top left;
	clear: both;
}

#header-inner
{
}

#logo-title
{
}

#logo
{
float: left;
}

#site-name
{
  display: none;
  visibility: hidden;
}

#site-slogan
{
}

/** search box in the header **/

#header #search-box {
  width: 270px;
  margin-top: 20px;
  margin-right: 80px;
  display: block;
  float: right;
}

a.login-btn {
  width: 140px;
  height: 30px;
  margin-right: 150px;
  display: block;
  float: right;
}

#header-blocks
{
clear: both; /* Clear the logo */
}

/** main (container for everything else) **/
#main {
	position: relative;
	background: url('images/body-bg.jpg') no-repeat top left;
}

#main-inner {
	padding: 0 0 20px 0;
}

/** content **/
.content-top-cap {
	height: 22px;
	width: 550px;
	margin: 0 auto;
	display: block;
	background: url('images/content-cap-top.png') no-repeat top center;	
}

#content {
	float: left;
	width: 560px;
}

#content-inner {
	margin: 0;
	padding: 0px 25px 50px 25px;
	background: url('images/content-bg.png') repeat-y top center;
}

.content-bot-cap {
	height: 22px;
	width: 550px;
	margin: 0 auto;
	display: block;
	background: url('images/content-cap-bot.png') no-repeat top center;
	
}

#primary {
  float: left;
	margin-left: 80px;
	width: 480px;
}

#secondary {
	margin-left: 200px;
}

/** sidebar-left **/
#sidebar-left {
	float: left;
	width: 220px;
	margin: 10px;
	background: url('images/left-bg.png') repeat top left;
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
}

#sidebar-left-inner {
	margin: 0;
	padding: 10px;
}

/** sidebar-right **/
#sidebar-right {
	float: left;
	width: 140px;
	margin: 0 10px;
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
}

#sidebar-right-inner {
	margin: 0;
	padding: 0;
}

/** footer **/
#footer {
	display: block;
	width: 960px;
	padding: 0 0 50px 0;
	background: url('images/bottom-bg.jpg') no-repeat bottom left;
	overflow: hidden;
	
}

.drupal-logo, .cog-logo {
	display: block;
	float: left;
	width: 27px;
	height: 31px;
}

.drupal-logo:hover {
	background: url('images/drupal-logo.jpg') no-repeat top left;
}

.cog-logo:hover {
	background: url('images/cog-logo.jpg') no-repeat top left;	
}

.logo-wrapper {
	display: block;
	width: 460px;
	margin: 0 auto;
	padding-top: 18px;
}

#footer-inner {
	display: block;
	width: 500px;
	padding: 110px 110px 0 250px;
	margin-bottom: 20px;
	background: url('images/footer-bg.jpg') no-repeat top left;
	clear: both;
	
}

/** closure **/
#closure-blocks {}

/** Prevent overflowing content **/
#header,
#content,
#navbar,
#sidebar-left,
#sidebar-right,
#footer,
#closure-blocks {
	overflow: visible;
	word-wrap: break-word;
}

#navbar {
overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}
